#188 Crash with Eclipse 3.1 on Linux

v0.3.11
closed-out-of-date
nobody
None
5
2006-08-07
2005-08-24
Kai Schröder
No

!SESSION 2005-08-24 12:04:18.324
-----------------------------------------------
eclipse.buildId=I20050627-1435
java.version=1.4.2_08
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=de_DE
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.ui 1 0 2005-08-24 12:04:28.675
!MESSAGE Warnings while parsing the commands from the
'org.eclipse.ui.commands' and
'org.eclipse.ui.actionDefinitions' extension points.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.675
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.togglecomment'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.675
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.contentassist'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.676
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.htmlexport'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.676
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.validatesyntax'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.676
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.formatsource'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.676
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.openDeclaration'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.676
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.searchPerlDoc'.
!SUBENTRY 1 org.eclipse.ui 1 0 2005-08-24 12:04:28.676
!MESSAGE Commands should really have a category, not
categoryId='': plug-in='org.epic.perleditor',
commandId='org.epic.perleditor.jump2Bracket'.

!ENTRY org.eclipse.ui 2 0 2005-08-24 12:04:28.767
!MESSAGE Warnings while parsing the key bindings from
the 'org.eclipse.ui.commands' extension point
!SUBENTRY 1 org.eclipse.ui 2 0 2005-08-24 12:04:28.767
!MESSAGE Cannot bind to an undefined command:
plug-in='org.epic.perleditor',
commandId='org.epic.eclipse.perleditor.togglecomment'.

!ENTRY org.eclipse.core.resources 2 10035 2005-08-24
12:04:29.528
!MESSAGE A workspace crash was detected. The previous
session did not exit normally.

Discussion

  • Jan Ploski
    Jan Ploski
    2006-08-07

    • status: open --> closed-out-of-date
     
  • Jan Ploski
    Jan Ploski
    2006-08-07

    Logged In: YES
    user_id=86907

    Too little information provided to reproduce the problem.
    Closing as 'Out of date'.